﻿@charset "utf-8";body{font:70% Verdana, Arial, Helvetica, sans-serif;background:#384E41;margin:0;padding:0;text-align:center;color:#000000;}
.castillalamancha #container{width:780px;background:#FFFFFF;margin:0 auto;border:1px solid #000000;text-align:left;}
.castillalamancha #header{background:#DDDDDD;padding:0 10px 0 20px;}
.castillalamancha #header h1{margin:0;padding:10px 0;}
.castillalamancha #mainContent{padding:0 20px;background:#FFFFFF;}
.castillalamancha #footer{clear:both;height:40px;padding-top:10px;text-align:center;border-top:1px solid #e5e5e5;background:#DDDDDD;font-size:10px;width:100%;color:#ccc;padding-bottom:10px;}
.castillalamancha #footer p{margin:0;padding:10px 0;}